/* ===== == = ===  SBE Mediaqueries === = == ===== */
/* XLarge screens */
/* Desktop and Laptop */
@media only screen and (min-width: 1100px) {
  .main {
    min-height: 500px;
  }

  .sbe-wrapper {
    clear: both;
    /*outline: 1px solid red;*/
    margin: 0px auto;
    padding: 0px 30px 30px;
    width: 1040px;
  }

  .sbe-nopadding-wrapper {
    /*outline: 1px solid blue;*/
    margin: 0px auto;
    padding: 0px;
    width: 1100px;
  }

  .phone-box {
    width: 100%;
  }

  .mobile {
    display: none;
    visibility: hidden;
  }

  .gb {
    padding: 7% 14% 7% 7%;
    width: 79%;
    background: #efefef url("../images/block-grey.png") no-repeat center top;
    background-size: contain;
    /*     	background-repeat: no-repeat; */
    /*     	background-color: #efefef; */
    /*     	background-position: center top; */
    height: 6em;
  }

  .wrap-text {
    width: 80%;
  }

  .loaderscript {
    padding: 15%;
  }

  .header-xxl .module-body .info h1 {
    padding-top: 14px !important;
  }

  .header-xxl .module-body .info p {
    padding-top: 14px !important;
  }

  .procedure-link {
    min-height: 336px;
    width: 100%;
    color: #419eda;
    background-color: #efefef;
    font-size: 16px !important;
  }

  .chat-block {
    background-image: url("../images/promo-m-short-available-desktop.jpg");
  }

  .guru-block {
    background-image: url("../images/promo-m-short-plain-desktop.jpg");
  }
}

/* Laptop and Tablet Landscape */
@media only screen and (min-width: 815px) and (max-width: 1099px) {
  .main {
    min-height: 500px;
  }

  .sbe-wrapper {
    /*outline: 1px solid blue;*/
    margin: 0px auto;
    padding: 0px 2% 30px;
    width: 94%;
  }

  .sbe-nopadding-wrapper {
    /*outline: 1px solid blue;*/
    margin: 0px auto;
    padding: 0px 1% 0px;
    width: 98%;
  }

  .mobile {
    display: none;
    visibility: hidden;
  }

  .gb {
    padding: 7% 14% 7% 7%;
    width: 79%;
    background: #efefef url("../images/block-grey.png") no-repeat center top;
    background-size: contain;
    /*     	background-repeat: no-repeat; */
    /*     	background-color: #efefef; */
    /*     	background-position: center top; */
    height: 6em;
  }

  .phones {
    margin-right: 4%;
    padding: 2em 0;
    width: 21%;
  }

  .phones-last {
    margin-right: 3%;
    padding: 2em 0;
    width: 21%;
  }

  #diag-tab-box ul li a {
    background-image: url(../images/barrow.png);
    background-repeat: no-repeat;
    background-position: 1em .9em;
    border-top: 1px solid #dbdbdb;
    color: #419eda;
    display: block;
    float: left;
    padding: 12px 0 12px 4%;
    width: 96%;
  }

  #dqbox {
    outine: 1px solid red;
    padding: 20px 5%;
    float: left;
    width: 90%;
  }

  .back-to-search {
    width: 170px;
  }

  .loaderscript {
    padding: 15%;
  }

  .header-xxl .module-body .info h1 {
    padding-top: 14px !important;
  }

  .header-xxl .module-body .info p {
    padding-top: 14px !important;
  }

  .procedure-link {
    min-height: 336px;
    width: 100%;
    color: #419eda;
    background-color: #efefef;
    font-size: 16px !important;
  }

  .chat-block {
    background-image: url("../images/promo-m-short-available-desktop.jpg");
  }

  .guru-block {
    background-image: url("../images/promo-m-short-plain-desktop.jpg");
  }
}

/* Tablet Portrait */
@media only screen and (min-width: 575px) and (max-width: 814px) {
  .main {
    min-height: 500px;
  }

  .sbe-wrapper {
    /*outline: 1px solid yellow;*/
    margin: 0px auto;
    padding: 0px 4% 30px;
    width: 92%;
  }

  .sbe-nopadding-wrapper {
    /*outline: 1px solid red;*/
    margin: 0px auto;
    padding: 0px 4% 30px;
    width: 92%;
  }

  .desktopview {
    display: none;
    visibility: hidden;
  }

  .sbe-wrapper h2.msmall {
    font-size: 1em;
    width: 100%;
  }

  .sbe-wrapper h2 {
    width: 100%;
  }

  .wrap-text {
    width: 100%;
  }

  .logos {
    background-color: #f8f8f8;
    float: left;
    width: 33%;
  }

  a .phones {
    margin-right: 4%;
    padding: 2em 0;
    width: 21%;
  }

  a .phones-last {
    margin-right: 3%;
    padding: 2em 0;
    width: 21%;
  }

  a:hover .phones {
    margin-right: 4%;
    padding: 2em 0;
    width: 21%;
  }

  a:hover .phones-last {
    margin-right: 3%;
    padding: 2em 0;
    width: 21%;
  }

  #diag-phone {
    float: left;
    padding: 2em 5%;
    width: 90%;
  }

  #diag-search {
    padding: 20px 5% 40px;
    width: 90%;
  }

  #diag-search input {
    width: 97%;
  }

  .mob-diag-list .category-title a {
    background-image: none;
    padding: 13px 0 12px 5%;
    font-size: 20px;
    width: 95%;
  }

  .diagnose-loader {
    margin-left: auto;
    padding-top: 15px;
    height: 30px;
    margin-right: auto;
    display: block;
  }

  .category-loader {
    padding: 4px 0 0 0;
    width: 30px;
    height: 30px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    float: none;
  }

  .dbut {
    float: left;
    font-size: 15px;
    height: 34px;
    margin-left: 0px;
    margin-top: 20px;
    width: 100%;
  }

  /*#diag-tab-box ul li a {
  padding: 12px 0 12px 6%;
  width: 94%;
}*/
  .gb {
    padding: 7% 14% 7% 7%;
    width: 79%;
    background: #efefef url("../images/block-grey.png") no-repeat center top;
    background-size: contain;
    /*     	background-repeat: no-repeat; */
    /*     	background-color: #efefef; */
    /*     	background-position: center top; */
    height: 6em;
  }

  #wifi-left {
    width: 100%;
  }

  #wifi-right {
    clear: both;
    width: 100%;
  }

  #gb-left {
    float: left;
    width: 100%;
  }

  #gb-right {
    float: right;
    width: 100%;
  }

  #repair-left {
    float: left;
    padding-bottom: 30px;
    width: 100%
  }

  #repair-right {
    float: right;
    width: 100%;
  }

  #delay-message {
    background-color: #edeff2;
    border: 1px solid #174f83;
    height: auto;
    margin-bottom: 25px;
    padding: 5px 5% 5px 5%;
    width: 90%;
  }

  .white-blocks {
    margin-bottom: 15px;
    padding: 1.3em 5% 0;
    width: 90%;
  }

  .save-quote {
    padding: 1.3em 5% 0;
    width: 94%;
  }

  #dqbox {
    outine: 1px solid red;
    padding: 20px 0 20px 69px;
    float: left;
    width: 90%;
  }

  .yes {
    margin-top: 10px;
  }

  .back-to-search {
    margin-top: 10px;
    width: 190px;
  }

  #pandd {
    display: block;
    float: left;
    width: 90%;
  }

  .wb-text {
    float: left;
    padding-bottom: 20px;
    width: 75%;
  }

  .wb-stext {
    float: left;
    width: 75%;
  }

  .loaderscript {
    padding: 15%;
  }

  .header-xxl .module-body .info h1 {
    padding-top: 6px !important;
  }

  .header-xxl .module-body .info p {
    padding-top: 6px !important;
  }

  .procedure-link {
    min-height: 58px;
    width: 100%;
    color: #419eda;
    background-color: #efefef;
    font-size: 16px !important;
  }

  .chat-block {
    background-image: url("../images/promo-m-short-available-mobile.jpg");
  }

  .guru-block {
    background-image: url("../images/promo-m-short-plain-mobile.jpg");
  }
}

/* Mobile */
@media only screen and (min-width: 320px) and (max-width: 574px) {
  .main {
    min-height: 500px;
  }

  .sbe-wrapper {
    /*outline: 1px solid black;*/
    margin: 0px auto;
    padding: 0px 5% 30px;
    width: 90%;
  }

  .mob {
    padding: 0px 0% 30px;
    width: 100%;
  }

  .mob #breadcrumb {
    padding-left: 5%;
    width: 95%;
  }

  .sbe-wrapper h2.msmall {
    font-size: 1em;
    width: 100%;
  }

  .desktopview {
    display: none;
    visibility: hidden;
  }

  .sbe-wrapper h2 {
    width: 100%;
  }

  .wrap-text {
    width: 100%;
  }

  .sbe-nopadding-wrapper {
    /*outline: 1px solid red;*/
    margin: 0px auto;
    padding: 0px 0% 0px;
    width: 100%;
  }

  h2.headingtwobreaker {
    background-image: url(../images/h2boxtop2.png);
    background-repeat: no-repeat;
    clear: both;
    color: #0d2048;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro",
    "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    font-size: 1.2em;
    line-height: 1;
    margin: 0px auto 20px;
    padding: 28px 0px 0px 6%;
    width: 94%;
  }

  .search input {
    width: 287px;
  }

  #nav-secondary {
    display: none;
    visibility: hidden;
  }

  .gb {
    padding: 7% 14% 7% 7%;
    width: 79%;
    background: #efefef url("../images/block-grey.png") no-repeat center top;
    background-size: contain;
    /*     	background-repeat: no-repeat; */
    /*     	background-color: #efefef; */
    /*     	background-position: center top; */
    height: 6em;
  }

  /*
.sbut {
  position: absolute;
  right: 20px;
  top: -20px;
}
*/
  .divide {
    background-image: url(../images/h2boxbottom.jpg);
    clear: both;
    height: 2px;
    margin: 0px auto 20px;
    width: 100%;
  }

  .line {
    display: none;
  }

  .logos {
    border: none;
    float: left;
    width: 33%;
  }

  .phone-box {
    float: none;
    margin: 0px auto;
    padding: 0px 0px 40px 0px;
    width: 90%;
  }

  a .phones.left {
    margin-right: 0;
    padding: 2em 0;
    width: 48%;
  }

  a:hover .phones.left {
    margin-right: 0;
    padding: 2em 0;
    width: 48%;
  }

  .phones.right {
    float: right;
    margin-right: 0;
    padding: 2em 0;
    width: 48%;
  }

  a:hover .phones.right {
    float: right;
    margin-right: 0;
    padding: 2em 0;
    width: 48%;
  }

  a .phones-last {
    float: right;
    margin-right: 0;
    padding: 2em 0;
    width: 48%;
  }

  a:hover .phones-last {
    float: right;
    margin-right: 0;
    padding: 2em 0;
    width: 48%;
  }

  #breadcrumb {
    font-size: 0.8em;
    padding-top: 10px;
  }

  #diag-phone {
    float: left;
    padding: 2em 5%;
    width: 90%;
  }

  #diag-search {
    padding: 20px 5% 40px;
    width: 90%;
  }

  #diag-search input {
    width: 95%;
  }

  .dbut {
    float: left;
    font-size: 15px;
    height: 34px;
    margin-left: 0px;
    margin-top: 20px;
    width: 100%;
  }

  .inwarranty {
    float: none;
    height: 18px;
    margin: 0px auto 20px;
    width: 90%;
  }

  #tabs {
    display: block;
    float: left;
    width: 100%;
  }

  .category-loader {
    padding: 4px 0 0 0;
    width: 30px;
    height: 30px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    float: none;
  }

  .diagnose-loader {
    margin-left: auto;
    padding-top: 15px;
    height: 30px;
    margin-right: auto;
    display: block;
  }

  .mob-diag-list .category-title a {
    background-image: none;
    padding: 13px 0 12px 5%;
    font-size: 20px;
    width: 95%;
  }

  #diag-tab-box {
    background-color: white;
    border-bottom: 1px solid #dbdbdb;
    float: right;
    padding: 2em 2%;
    width: 96%;
  }

  #diag-tab-box ul li a {
    padding: 12px 0 12px 10%;
    width: 90%;
  }

  #tabs li a {
    font-size: 1em;
  }

  #tab-box-pagination {
    background-color: #efefef;
    color: #419eda;
    clear: both;
    font-size: 12px;
    margin: 0px auto;
    padding: 5% 3% 9%;
    width: 92%;
  }

  #wifi-left {
    width: 100%;
  }

  #wifi-right {
    clear: both;
    width: 100%;
  }

  #wifi-right ul li {
    background-image: url(../images/barrow.png);
    background-repeat: no-repeat;
    background-position: 1.2em .9em;
    border-top: 1px solid #e0e0e0;
    float: left;
    padding: 2px 0 0 10%;
    width: 90%;
  }

  #wifi-pag {
    float: left;
    clear: both;
    height: 60px;
    padding: 20px 5% 0 5%;
    width: 90%;
  }

  #didthiswork {
    height: 60px;
    padding: 20px 5% 0 5%;
    width: 90%;
  }

  .yes {
    width: 120px;
  }

  .back-to-search {
    float: right;
    width: 150px;
  }

  #didthiswork p {
    margin-bottom: 20px;
  }

  #trouble textarea {
    width: 98%;
  }

  #gb-left {
    float: left;
    width: 100%;
  }

  #gb-right {
    float: right;
    width: 100%;
  }

  #repair-left {
    float: left;
    width: 100%
  }

  #repair-right {
    float: right;
    width: 100%;
  }

  .irr-pad {
    float: left;
    padding: 0 5%;
    width: 90%;
  }

  #select-address-box {
    width: 100%;
  }

  .gb {
    margin-bottom: 0px;
  }

  h3.headingtwobreaker {
    color: #0d2048;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro",
    "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    font-size: 1.2em;
    line-height: 1;
    margin-bottom: 15px;
  }

  .rltit {
    margin-left: 20px;
  }

  h3.headingtwobreaker {
    background-image: url(../images/h3boxtop2.png);
    background-repeat: no-repeat;
    clear: both;
    padding: 24px 0px 0px 5%;
    width: 95%;
  }

  .rbut {
    float: left;
    height: 40px;
    width: 100%;
  }

  .rbut input {
    float: left;
    width: 20px;
  }

  .rbut p {
    display: block;
    width: 70%;
  }

  .spacer {
    margin-top: -30px;
    width: 80%;
  }

  #delay-message {
    background-color: #edeff2;
    border: 1px solid #174f83;
    height: inherit;
    margin-bottom: 25px;
    padding: 5px 5% 5px 5%;
    width: 90%;
  }

  #delay-message p {
    margin-bottom: 0px;
  }

  #pandd {
    display: block;
    float: left;
    width: 90%;
  }

  .pandl {
    padding: 0;
    width: 100%;
  }

  #delay-message-small {
    background-color: #edeff2;
    border: 1px solid #174f83;
    margin-left: 0;
    margin-bottom: 25px;
    padding: 5% 0px 5px 5%;
    width: 95%;
  }

  .white-blocks {
    margin-bottom: 15px;
    padding: 1.3em 5% 0;
    width: 90%;
  }

  .save-quote {
    padding: 1.3em 5% 0;
    width: 100%;
  }

  #dqbox {
    outine: 1px solid red;
    padding: 20px 5% 10px;
    float: left;
    width: 90%;
  }

  .dqbox-left {
    display: block;
    float: left;
    padding-bottom: 1em;
    width: 100%;
  }

  .dqbox-right {
    float: none;
    width: 100%;
  }

  .gbo {
    height: 4em;
    margin: 0px;
    padding: 1.5em 5% 1em;
    width: 90%;
  }

  .gbom {
    height: 4em;
    margin: 0px;
    padding: 1.5em 5% 1em;
    width: 90%;
  }

  .bot {
    margin-bottom: 20px;
  }

  .sac {
    margin-top: 20px;
    width: 100%;
  }

  .mobrem {
    display: none;
  }

  #vid-caption {
    padding: 14px 5% 0;
    width: 90%;
  }

  p.big-title {
    clear: both;
    font-size: 1.3em;
    width: 100%;
  }

  .nodivide {
    display: none;
  }

  .rbut .cbtext {
    width: 90%;
  }

  .back-t-search {
    float: right;
    margin: 0px;
    width: 125px;
  }

  #tellus {
    width: 100%;
  }

  #tellus textarea {
    width: 95%;
  }

  #delivery-address input {
    height: 30px;
    margin-bottom: 20px;
    width: 95%
  }

  #delivery-address select {
    margin-bottom: 20px;
    width: 99%
  }

  #pcbox input {
    width: 130px;
  }

  #pcbox {
    width: 100%;
  }

  .one-field input {
    width: 95%;
  }

  .wb-text {
    float: left;
    padding-bottom: 20px;
    width: 100%;
  }

  .wb-stext {
    float: left;
    width: 100%;
  }

  .wb-date {
    float: left;
    width: 100%;
  }

  .wb-date p {
    margin-bottom: 10px;
  }

  .wb-text .dqbox-left {
    width: 75%;
  }

  .wblinks li {
    width: 80%;
  }

  .botpad {
    display: none;
  }

  .smalldivide {
    width: 100%;
  }

  .search-again {
    width: 120px;
  }

  .loaderscript {
    padding: 15%;
  }

  .header-xxl .module-body .info h1 {
    padding-top: 2px !important;
  }

  .procedure-link {
    min-height: 58px;
    width: 100%;
    color: #419eda;
    background-color: #efefef;
    font-size: 16px !important;
  }

  .chat-block {
    background-image: url("../images/promo-m-short-available-mobile-large.jpg");
  }

  .guru-block {
    background-image: url("../images/promo-m-short-plain-mobile-large.jpg");
  }
}